.post-header .social-share {
  margin-top: 1em;
}

.main-header-content .blog-logo {
  float: none;
  margin-top: 10px;
  color: #1779ba;
}

.main-header-content .blog-logo img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: inline;
  padding: 0;
}

.post-template .post-header {
  text-align: center;
}

.back-button {
  float: left;
  height: 38px;
  padding: 0 15px 0 10px;
  border: transparent 1px solid;
  color: #9EABB3;
  text-align: center;
  text-transform: uppercase;
  line-height: 35px;
  border-radius: 3px;
  transition: all ease 0.3s;
  background: white;
  position: static;
}

.back-button:before {
  position: relative;
  bottom: -2px;
  line-height: 0;
  margin-right: 8px;
}

.subscribe-button {
  float: right;
  height: 38px;
  padding: 0 20px;
  border: transparent 1px solid;
  color: #9EABB3 !important;
  text-align: center;
  text-transform: uppercase;
  line-height: 35px;
  white-space: nowrap;
  border-radius: 3px;
  transition: all ease 0.3s;
  position: static;
  background: white;
}

.subscribe-button:before {
  margin-right: 6px;
}


/* Add a border to the buttons on hover */

.back-button:hover,
.subscribe-button:hover {
  border-color: rgba(0, 0, 0, 0.8);
  color: rgb(0, 0, 0) !important;
}

.post-footer .author {
  text-align: center;
  margin-right: 0;
}


/* social link */

.main-header .social_link {
  padding: 0;
  list-style-type: none;
}

.main-header .social_link li {
  display: inline;
}

.main-header .social_link li a {
  display: inline-block;
  padding: 10px;
  transition: all 0.1s ease-in-out;
  color: rgba(255, 255, 255, 0.8);
}

.main-header .social_link li a {
  display: inline-block;
  padding: 10px;
  transition: all 0.1s ease-in-out;
  color: rgba(255, 255, 255, 0.8);
}

.main-header.no-cover .social_link li a {
  color: rgba(0, 0, 0, 0.8);
}

.main-header .social_link li a:hover {
  transform: scale(1.3);
}


/* Menu */

.menu {}

.menu ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
}

.menu ul li {
  display: inline-block;
  margin: 5px;
}

.menu ul li a {
  font-weight: 400;
  color: #9EABB3;
  text-align: center;
  text-align: center;
  padding: 5px 18px;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.8);
  transition: all 0.1s ease-in-out;
}

.no-cover .menu ul li a {
  color: rgba(0, 0, 0, 0.55);
}

.menu ul li a:hover {
  border-color: white;
  color: white;
}

.menu ul li.nav-current a {
  border-color: white;
  color: white;
}

.no-cover .menu ul li a:hover {
  color: black;
  border-color: black;
}

.no-cover .menu ul li.nav-current a {
  color: black;
  border-color: black;
}

.kg-bookmark-card {
  width: 100%;
  position: relative;
}

.kg-bookmark-container {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  color: currentColor;
  font-family: inherit;
  text-decoration: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.kg-bookmark-container:hover {
  text-decoration: none;
}

.kg-bookmark-content {
  flex-basis: 0;
  flex-grow: 999;
  padding: 20px;
  order: 1;
}

.kg-bookmark-title {
  font-weight: 600;
}

.kg-bookmark-metadata,
.kg-bookmark-description {
  margin-top: .5em;
}

.kg-bookmark-metadata {
  align-items: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.kg-bookmark-description {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.kg-bookmark-icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: text-bottom;
  margin-right: .5em;
  margin-bottom: .05em;
}

.kg-bookmark-thumbnail {
  display: flex;
  flex-basis: 24rem;
  flex-grow: 1;
}

.kg-bookmark-thumbnail img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  object-fit: cover;
}

.kg-bookmark-author {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.kg-bookmark-publisher::before {
  content: "•";
  margin: 0 .5em;
}

.top-bar {
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  background: #000;
  color: #fff;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

.site-wrapper {
  padding-top: 41px;
}

.site-footer {
  background: #000;
}


/* Subscribe Form */

.subscribe-form {
  margin: 1.5em 0;
  padding: 6.5vw 7vw 8vw;
  border: 1px solid #c3c9cd;
  text-align: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#dbddde), to(#c4c8cb));
  background: linear-gradient( #dbddde, #c4c8cb);
  border-radius: 3px;
}

.subscribe-form-title {
  margin: 0 0 3px;
  padding: 0;
  color: #15171a;
  line-height: 1;
  font-weight: 600;
}

.subscribe-form-description {
  margin-bottom: .2em 0 1em;
  color: #738a94;
  line-height: 1.55em;
}

@media print,
screen and (min-width:40em) {
  .subscribe-form-title {
    font-size: 2.5rem;
  }
  .subscribe-form-description {
    font-size: 1.5rem;
  }
}

.subscribe-form form {
  margin: 0 auto;
}

.subscribe-form .form-group {
  align-self: stretch;
  display: -webkit-box;
  display: flex;
}

.subscribe-email {
  display: block;
  padding: 10px;
  width: 100% !important;
  border: 1px solid black;
  color: black;
  line-height: 1em;
  font-weight: 400;
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
  border-radius: 5px;
  /* -webkit-transition: border-color .15s linear;
  transition: border-color .15s linear;
  -webkit-appearance: none; */
}

.subscribe-form button {
  position: relative;
  display: inline-block;
  margin: 0 0 0 10px;
  padding: 0 20px;
  height: 43px;
  outline: none;
  color: #fff;
  line-height: 39px;
  font-weight: 400;
  text-align: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#4fb7f0), color-stop(60%, #29a0e0), color-stop(90%, #29a0e0), to(#36a6e2));
  background: linear-gradient(#4fb7f0, #29a0e0 60%, #29a0e0 90%, #36a6e2);
  border-radius: 5px;
  -webkit-font-smoothing: subpixel-antialiased;
}

.subscribe-form .button-loader,
.subscribe-form .message-error,
.subscribe-form .message-success {
  display: none;
}

.subscribe-form .loading .button-content {
  visibility: hidden;
}

.subscribe-form .loading .button-loader {
  position: absolute;
  top: 0;
  left: 50%;
  display: inline-block;
  margin-left: -19px;
  transform: scale(0.7);
}

.subscribe-form .button-loader svg path,
.subscribe-form .button-loader svg rect {
  fill: #fff;
}

.subscribe-form .success .message-success {
  display: block;
  color: green;
}

.subscribe-form .invalid .message-error,
.subscribe-form .error .message-error {
  display: block;
}

.series-feed-header {
  display: block;
  text-align: center;
  width: 100%;
}

.series-feed {
  overflow: auto;
  display: flex;
}

.series-feed .post-cover {
  width: 200px;
  max-width: 200px;
  margin: 0 1em;
}

.post-cover-image {
  max-width: 100%;
  border-radius: 2px;
}

.top-bar ul {
  background: none;
}

.top-bar ul li a {}

.post-content p {
  font-size: 1.125rem;
}

p {
  font-family: "Merriweather", serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  letter-spacing: normal;
}

.book-splash-container {
  margin: 4rem;
  padding-top: 40px;
}

.book-splash {
  background: #0a1016;
  text-align: left;
  color: #FEFEFE;
  padding: 2rem;
  border-radius: 4px;
}

.book-title {
  font-size: 1.8rem;
}

.book-image {
  margin: 0 0 0 -10%;
}

.book-summary {
  padding-left: 1rem;
}

.book-splash .book-series-title {
  display: block;
  color: rgba(225, 224, 213, .65);
  font-weight: 400;
  line-height: 1.25;
  letter-spacing: .2rem;
  text-transform: uppercase;
}

.book-more {
  margin-bottom: 2rem;
}

@media print,
screen and (min-width:40em) {
  .book-more {
    margin-top: -3rem;
  }
}

a.nav-link {
  color: #BBC7CC;
  text-decoration: none;
  font-weight: bold;
}

a.nav-link:hover {
  border-bottom: #bbc7cc 1px solid;
}

#site-nav {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  background: #131313;
  padding: 0;
  line-height: 1.0rem;
  height: 41px;
}

.nav-link.icon {
  display: inline-block;
}

@media print,
screen and (max-width:40em) {
  #site-nav .menu li a {
    padding: 0.75rem 0.25rem;
  }
  #site-nav .menu li {
    margin-right: 1rem;
  }
  #site-nav .nav-right {
    display: none;
  }
  .site-footer * {
    text-align: left !important;
  }
}


/* 10. Subscribe Message and Overlay
/* ---------------------------------------------------------- */

.subscribe-success-message {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 9000;
  padding: 20px 0;
  color: #fff;
  text-align: center;
  background: var(--green);
  transition: all 0.35s cubic-bezier(0.19, 1, 0.22, 1) 0.5s;
  transform: translateY(-175%);
}

.subscribe-success .subscribe-success-message {
  visibility: visible;
  transform: translateY(0);
}

.subscribe-success-message.close {
  visibility: hidden;
  transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
  transform: translateY(-175%);
}

.subscribe-close-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
}

.subscribe-close-button {
  position: absolute;
  top: 16px;
  right: 20px;
  z-index: 2000;
  display: block;
  width: 40px;
  height: 40px;
}

.subscribe-close-button:before {
  content: "";
  position: absolute;
  top: 20px;
  right: 4px;
  display: block;
  width: 32px;
  height: 1px;
  background: #fff;
  opacity: 0.8;
  transform: rotate(45deg);
}

.subscribe-close-button:after {
  content: "";
  position: absolute;
  top: 20px;
  right: 4px;
  display: block;
  width: 32px;
  height: 1px;
  background: #fff;
  opacity: 0.8;
  transform: rotate(-45deg);
}

.subscribe-close-overlay:hover,
.subscribe-close-button:hover {
  cursor: default;
}

.subscribe-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2000;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(9, 10, 11, 0.97);
  opacity: 0;
  transition: opacity 0.2s ease-in;
  pointer-events: none;
}

.subscribe-overlay:target {
  z-index: 2001;
  opacity: 1;
  pointer-events: auto;
}

.subscribe-overlay-content {
  position: relative;
  margin: 0 0 5vw 0;
  padding: 4vw;
  color: #fff;
  text-align: center;
}

.subscribe-overlay .subscribe-form {
  border: none;
  color: #fff;
  background: none;
}

.subscribe-overlay-logo {
  position: fixed;
  top: 23px;
  left: 30px;
  height: 30px;
}

.subscribe-overlay-title {
  display: inline-block;
  margin: 0 0 10px 0;
  font-size: 5.2rem;
  line-height: 1.15em;
}

.subscribe-overlay-description {
  margin: 0 auto 50px;
  max-width: 650px;
  color: #fff;
  font-family: Georgia, serif;
  font-size: 2.4rem;
  line-height: 1.3em;
  font-weight: 300;
  opacity: 0.8;
}

.subscribe-overlay form {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  max-width: 540px;
}

.subscribe-overlay .form-group {
  flex-grow: 1;
}

.subscribe-overlay .subscribe-email {
  display: block;
  padding: 14px 20px;
  width: 100%;
  border: none;
  color: var(--midgrey);
  font-size: 2rem;
  line-height: 1em;
  font-weight: normal;
  letter-spacing: 0.5px;
  user-select: text;
  border-radius: 8px;
  transition: border-color 0.15s linear;
  -webkit-appearance: none;
}

.subscribe-email:focus {
  outline: 0;
  border-color: color(var(--lightgrey) l(-2%));
}

.subscribe-overlay button {
  display: inline-block;
  margin: 0 0 0 15px;
  padding: 0 25px;
  height: 52px;
  outline: none;
  color: #fff;
  font-size: 1.7rem;
  line-height: 38px;
  font-weight: 400;
  text-align: center;
  background: linear-gradient( color(var(--blue) whiteness(+7%)), color(var(--blue) lightness(-7%) saturation(-10%)) 60%, color(var(--blue) lightness(-7%) saturation(-10%)) 90%, color(var(--blue) lightness(-4%) saturation(-10%)));
  border-radius: 8px;
  -webkit-font-smoothing: subpixel-antialiased;
}

.subscribe-overlay button:active,
.subscribe-overlay button:focus {
  background: color(var(--blue) lightness(-9%) saturation(-10%));
}

.subscribe-overlay .loading .button-loader {
  top: 5px;
}

@media (max-width: 500px) {
  .subscribe-overlay button {
    margin: 12px 0 0;
  }
  .magnet {
    padding: 0;
  }
  #site-nav {
    min-height: 41px;
    height: auto;
  }
  #site-nav .menu {
    flex-flow: column;
  }
}

.magnet .subscribe-form .form-group {
  flex-flow: column;
}

.magnet .subscribe-form .button {
  margin: 0;
}

.form-label {
  display: flex;
  color: white;
}

.form-label+input {
  display: flex;
  width: 100% !important;
}

.main-header {
  padding-top: 0 !important;
}

.nav-current {
  border-bottom: 1px solid white;
}

.nav-current a {
  color: white;
}

.non-paged.center {
  display: block;
  margin: auto;
  width: 200px;
  font-weight: bold;
}

.paged .non-paged {
  display: none;
}

.pagination a {
  display: inline-block;
}